Subject: FVWM: 4 config questions (seems impossible in fvwm)

From: euboy <[email-masked]>
Date: Wed, 3 Dec 2003 16:28:07 +0800

i. window placement
whenever the first window launched, fvwm places it on the topleft of the screen!This is a little annoying! I don't know how to change it! I have try all the related styles. Nothing works!

ii. `arbitrary' title button size
I don't really want the title button to be any size. But at least it can have non-square size like the one in the Aqua theme.

iii. rounded frame
It would be nicer if fvwm can have a rounded corner on the topleft and topright frame. I have found a bunch of window managers make this possible such as icewm.
It would make windows look smooth.

iv. icon size in menu
Softwares installed in my system usually place their icons in directory /usr/share/pixmaps(fedora core 1) with a geometry 48x48, probably too big to display in menus. I have to resize all the icons and place them somewhere in my home directory. Any idea to save this trouble?

The above 4 questions raised during discussing customizing fvwm with some local users. We think they are currently impossible in fvwm or have not a clean resolution. If anyone finds an answer to any of the 4 questions, please shed light on me. Thank you!
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].